<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="Author">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="FirstName" type="xs:string" />
				<xs:element name="LastName" type="xs:string" />
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>